@charset "UTF-8";



@import url(http://fonts.googleapis.com/css?family=Playfair+Display);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(http://fonts.googleapis.com/css?family=Cambo);

*{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #939B89;
	font-family: 'Cambo', serif;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.bannerPhoto{
	width: 100%;
	height: 580px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
}
.bannerPhoto.home{ 
    background-image: url(../img/home_bannerPhoto.jpg);
}
@media (max-width: 480px) {
.bannerPhoto{
	height: 350px;
	background-color: #4B5143;
}	
.bannerPhoto.home{
	background-size: 180%;
	background-position: center 180px;
}
}
.bannerOtherPages{ 
   width: 100%;
	height: 210px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
}
.logo{
	font-family: 'Playfair Display', serif;
	width: 100%;
	height: auto;
	color: #fefefe;
	font-size: 45px;
	text-align: center;
	font-weight: lighter;
	background-color: transparent;
	padding-top: 75px;
	line-height: 40px;
	z-index: -1 !important;
}
span.logo{
	font-size: 60px;
	font-weight: 100 !important;
	background-image: none;
}
span.logoNursing{
	font-size: 35px;
	font-weight: 100 !important;
	background-image: none;
}
@media (max-width: 480px) {
.logo{
	font-size: 35px;
	line-height: 30px;
}
span.logo{
	font-size: 50px;
}
span.logoNursing{
	font-size: 25px;
}
}
.navBar{
	float: left;
	width: 100%;
	height: 40px;
	background-image: url(../img/navBack.png);
	background-repeat: repeat;
}

/* ------------------------------------------------------------ *\
   Main Text Section
\* ------------------------------------------------------------ */

.wrapper {
	width: 100%;
	height: auto;
}
.mainText {
	width: 100%;
	height: auto;
	padding-top: 50px;
	padding-right: 10%;
	padding-bottom: 50px;
	padding-left: 10%;
	background-color: #fefefe;
	float: left;
	text-align: left;
}
.mainText a:link{
	font-family: "Fira Sans";
	text-decoration: underline;
	color: #4B5143;
}
.mainText a:hover{
	color: #4B5143;
	text-decoration: none;
}
.mainText a:visited{
	color: #4B5143;
	text-decoration: none;
}
h1, h2, p{
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
h1{
	width: 100%;
	font-family: "Fira Sans";
	background-color: #939a88;
	text-align: center;
	color: #FFF;
	font-size: 36px;
	line-height: 55px;
	font-weight: 200;
	padding-top: 40px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
}
@media (max-width: 480px) {
h1{
	font-size: 25px !important;
	line-height: 35px !important;
	padding: 30px;
}
}
h2{
	width: 100%;
	font-family: "Fira Sans";
	text-align: center;
	color: #6e7365;
	font-size: 35px;
	line-height: 40px;
	font-weight: 600;
	margin-bottom: 25px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6E7465;
	margin-top: 0px;
	padding-top: 0px;
}
h3{
	width: 100%;
	font-family: "Fira Sans";
	text-align: left;
	color: #6e7365;
	font-size: 22px;
	line-height: 46px;
	font-weight: 600;
}
h4{
	width: 100%;
	font-family: "Fira Sans";
	text-align: center;
	color: #6e7365;
	font-size: 35px;
	line-height: 46px;
	font-weight: 600;
}
p{
	width: 100%;
	font-family: "Fira Sans";
	color: #333;
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	margin-bottom: 15px;
	text-align: center;
}
@media (max-width: 480px) {
.midSectionPhoto {
	height: 160px !important;
	background-size: 240%;
}
}
.midSectionPhoto {
	float: left;
	width: 100%;
	height: 400px;
	background-image: url(../img/home_midSectionPhoto.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}
.midSectionPhoto.about{
	background-image: url(../img/about_midSectionPhoto.jpg);
}
.midSectionPhoto.care{
	background-image: url(../img/care_midSectionPhoto.jpg);
}
.midSectionPhoto.activities{
	background-image: url(../img/activities_midSectionPhoto.jpg);
}
.midSectionPhoto.services{
	background-image: url(../img/services2_midSectionPhoto.jpg);
}
.midSectionPhoto.location{
	background-image: url(../img/location_midSectionPhoto.jpg);
}
.sectionLeft{
	float: left;
	width: 53%;
	height: auto;
}
.sectionRight{
	float: left;
	width: 47%;
	height: auto;
}
.sectionLeft ul{
	float: right;
	max-width: 350px;
}
.sectionRight ul{
	max-width: 350px;
	margin-left: 30px;
}
.sectionLeft li, .sectionRight li{
	width: 100%;
	font-family: "Fira Sans";
	text-align: left;
	color: #333;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 10px;
	list-style-type: disc;
	margin-left: 20px;
}
@media (max-width: 480px) {
.sectionLeft, .sectionRight{
	width: 100%;
	}
.sectionRight ul{
	margin-left: 0px;
}
}
.divider{
	float: left;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939C8A;
	margin-right: 10%;
	margin-left: 10%;
}
.siderBarLeft, .siderBarMiddle, .siderBarRight{
	width: 27%;
	float: left;
	height: auto;
	margin-left: 6%;
	margin-top: 20px;
	margin-bottom: 20px;
}
@media (max-width: 480px) {
.siderBarLeft, .siderBarMiddle, .siderBarRight, .siderBarMiddle.sonas{
	width: 100% !important;
	margin-left: 0%;
}
.siderBarLeft img{
	float: left !important;
}
}
.siderBarLeft img{
	float: right;
}
.siderBarMiddle.sonas{
	width: 54%;
	float: left;
	height: auto;
	margin-left: 6%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.siderBarLeft p, .siderBarMiddle p, .siderBarRight p{
	font-family: "Fira Sans";
	font-size: 16px;
	line-height: 24px;
	color: #333;
	text-align: left;	
}
.siderBarLeft strong, .siderBarMiddle strong, .siderBarRight strong{
	float: left;
	font-family: "Fira Sans";
	font-size: 16px;
	line-height: 24px;
	color: #6e7365;
	text-align: left;
}
/* ------------------------------------------------------------ *\
   Footer Section
\* ------------------------------------------------------------ */
.footer_wrapper{
	float: left;
	width: 100%;
	height: auto;
	background-color: #4b5043;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #F3F3F3;
	line-height: 15px;
}
.footer_wrapper a:link{
	color: #F3F3F3;
	text-decoration: none;	
}
.footer_wrapper a:hover{
	color: #F3F3F3;
	text-decoration: underline;	
}
.footer{
	max-width: 1000px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
.footerLeft{
	font-size: 11px;
	float: left;
	width: auto;
}
.footerMiddle{
	float: right;
	width: auto;
}
@media (max-width: 990px) {
.footer{
	float: left;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}
.footerLeft{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.footerMiddle{
	float: left;
	width: 100%;
}
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Contact Us Page
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
textarea, input {
    -webkit-appearance: none;
    border-radius: 0;
}
#form{
	float:left;
	width: 70%;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 15%;
	margin-left: 15%;
}
.input_field {
	width: 100%;
	float: left;
	height: 30px;
	border: thin solid #939C8A;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 120px;
	font-size: 12px;
	color: #333;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: thin solid #939C8A;
	background-color: transparent;
}
/***** Form Submit Button *****/
input.formbutton{
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	color:#333;
	border:1px solid #939C8A;
	font-weight:normal;
	background-color: transparent;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #939C8A;
	color:#f8f8f8;
	font-weight:normal;
	background-color: #939C8A;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #333;
	margin: 0px !important;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 15px !important;
  }
